System Requirements

Top  Previous  Next

Efofex products are fully tested and compatible with Windows 7, 8, 8.1 and 10. Using Efofex products with earlier versions of Windows (2000, XP and Vista) is technically possible but may require you to install specific updates. Efofex does not provide support for running our products on Windows 2000, XP and Vista.

 

Efofex products work best with Microsoft Word 2007 and later.

 

MultiDocs require the latest versions of Microsoft Word.